.header-h {
  background: #fa9971;
  color: white;
}
.border-none{
  border-bottom: 0px!important;
}
.cursor {
  cursor: pointer;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #999;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #999;
}
.left {
  float: left;
}
.right {
  float: right;
}
.m-r-5 {
  margin-right: 5px;
}
.nav .header .header-l ul li:hover {
  color: #fa9971;
}
.nav span:hover {
  background: #fa9971;
  color: white;
  border: 1px solid #fa9971;
}
body {
  width: 100%;
  height: 100%;
}
body .nav {
  width: 100%;
  height: 80px;
  background: white;
}
body .nav .header {
  width: 1100px;
  height: 80px;
  margin: 0 auto ;
}
body .nav .header .header-l {
  width: 621px;
  height: 80px;
  float: left;
}
body .nav .header .header-l ul li {
  line-height: 80px;
  margin-right: 45px;
  color: #373737;
  float: left;
}
body .nav .header .header-l ul li img {
}
body .nav .header .header-r {
  width: 240px;
  height: 80px;
  float: right;
}
body .nav .header .header-r .h-span {
  border-radius: 2px ;
  display: inline-block;
  width: 80px;
  height: 30px;
  border: 1px solid #d2d2d2;
  line-height: 30px;
  margin-top: 28px;
  padding: 0 10px;
  margin-left: 5px;
  color：#373737;
}
body .banner {
  width: 100%;
  height: 450px;
  background: #fefaf5;
}
body .banner .banner-inner {
  width: 1100px;
  height: 390px;
  margin: 0 auto ;
  margin-bottom: 60px;
  background: url(../img/y-banner.png) no-repeat right bottom;
}
body .banner .banner-inner h2 {
  padding-top: 110px;
  font-size: 32px;
  margin-top: 0!important;
}
body .banner .banner-inner h5 {
  margin-top: 30px ;
  font-size: 13px;
  width: 288px;
}
body .banner .banner-inner span {
  width: 180px;
  height: 45px;
  margin-top: 40px;
  display: inline-block;
  border-radius: 50px;
  background: #fa9971;
  color: white;
  line-height: 45px;
  text-align: center;
}
body .banner .banner-inner span:hover {
  opacity: 0.9;
}
body .poject {
  width: 100%;
  height: 400px;
}
body .poject .poject-inner {
  width: 1100px;
  height: 400px;
  margin: 0 auto ;
}
body .poject .poject-inner h2 {
  font-size: 24px;
  color: #47546c;
  text-align: center;
  padding-top: 30px;
  display: block;
  padding-bottom: 10px;
}
body .poject .poject-inner .p-dllist dl:hover {
  /*box-shadow: 0px 3px 3px 3px #dcdcdc;*/
  -webkit-box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
  -o-box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  top: -10px;
}
body .poject .poject-inner .p-dllist dl {
  margin-bottom: 10px;
  height: 305px;
  width: 24.5%;
  text-align: center;
  float: left;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  border-radius: 2px;
  border: none;
  position: relative;
  top: 0;
}
body .poject .poject-inner .p-dllist dl img{
  width: 120px;
}
body .poject .poject-inner .p-dllist dl dt {
  padding-top: 60px;
}
body .poject .poject-inner .p-dllist dl dd {
  margin: 15px auto;
}
body .poject .poject-inner .p-dllist dl dd h5 {
  font-size: 14px;
  color: #7e7e7e;
  margin-bottom: 20px;
}
body .poject .poject-inner .p-dllist dl dd span {
  color: #fa9971;
}
body .how-work {
  width: 100%;
  height: 420px;
  margin-bottom: 30px;
  background: #fefdfb;
}
body .how-work .work-inner {
  width: 1100px;
  height: 420px;
  margin: 0 auto ;
}
body .how-work .work-inner h2 {
  font-size: 24px;
  color: #47546c;
  text-align: center;
  padding-top: 30px;
  display: block;
}
.f-c{
  color: #fa9971;
  position: relative;
  top: -2px;
}
body .how-work .work-inner .h-dllist dl {
  float: left;
  width: 24.5%;
  text-align: center;
}
body .how-work .work-inner .h-dllist dl dt {
  margin-top: 60px;
}
body .how-work .work-inner .h-dllist dl dt img {
  position: relative;
  width: 130px;
}
body .how-work .work-inner .h-dllist dl dt span {
  display: inline-block;
  width: 68px;
  height: 3px;
  background: #e6e6e6;
  position: relative;
}
body .how-work .work-inner .h-dllist dl dd {
  width: 190px;
  margin: 20px auto 0 auto;
  color: #818fa2;
}
body .how-work .work-inner .h-dllist dl dd h3 {
  font-size: 14px;
  color: #7e7e7e;
}
body .how-work .work-inner .h-dllist dl dd p {
  font-size: 12px;
}
body .r-job {
  width: 100%;
}
body .r-job .r-job-inner {
  width: 1100px;
  margin: 0 auto;
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #f5f5f5 ;
  border-bottom: 1px solid #f5f5f5;
}
body .r-job .r-job-inner .th {
  background: #f6f6f6;
  line-height: 50px;
  font-size: 20px;
  padding-left: 35px;
}
.r-job .r-job-inner .td {
  width: 100%;
  height: 99px;
  margin:0 auto;
  padding: 0 40px;
}
/*.r-job .r-job-inner .td:hover {*/
/*width: 91.66667%;*/
/*height: 99px;*/
/*padding: 0 40px;*/
/*margin:0 auto;*/
/*background: #fafafa;*/
/*opacity: 0.9;*/
/*}*/
.r-job .r-job-inner .td .td-inner {
  border-bottom: 1px solid #e5e5e5;
  width: 100%;
  height: 99px;
}
.r-job .r-job-inner .td .td-inner .td-l {
  width: 800px;
  height: 99px;
  float: left;
}
.r-job .r-job-inner .td .td-inner .td-l .td-l-t {
  margin-top: 0px;
}
.r-job .r-job-inner .td .td-inner .td-l .td-l-t h3 {
  display: inline-block;
  font-size: 14px;
  color: #3e72b9;
  margin-right: 10px;
  cursor: pointer;
}

.r-job .r-job-inner .td .td-inner .td-l .td-l-t h3:hover {
  color: #fa9971;
}

.r-job .r-job-inner .td .td-inner .td-l .td-l-t span {
  display: inline-block;
  width: 78px;
  height: 20px;
  border-radius: 2px;
  background: #ff772c;
  color: white;
  text-align: center;
  line-height: 20px;
}
.h1,h2,h3,h4,h5,h6{
  font-weight: 400!important;
}
.r-job .r-job-inner .td .td-inner .td-l .td-l-b ul li {
  margin-top: 15px;
  float: left;
  margin-right: 10px;
}
.r-job .r-job-inner .td .td-inner .td-l .td-l-b ul li dl .td-dt img {
  position: relative;
  top: -1px;

}
.r-job .r-job-inner .td .td-inner .td-l .td-l-b ul li dl dt {
  float: left;
}
.r-job .r-job-inner .td .td-inner .td-l .td-l-b ul li dl dd {
  float: left;
  margin-left: 5px ;
}
.r-job .r-job-inner .td .td-inner .td-r {
  width: 200px;
  height: 69px;
  float: right;
  text-align: center;
  margin-top: 5px ;
  color: #6a7890;
  font-weight: 100;
  font-family: -webkit-body;
}
.r-job .r-job-inner .td .td-inner .td-r h3 {
  font-size: 18px;
}
.r-job .r-job-inner .td .td-inner .td-r h5 {
  margin-top: 5px;
}
.r-job .r-job-inner .td .td-inner .td-r h5:hover {
  color: #fa9971;
}
.foot{
  margin-top: 60px;
}